<div class="h-list-header">
  <div class="input-group">
    <input type="text" id="search-friends" class="form-control" placeholder="Search Filter . . .">
  </div>
</div>
<div class="h-list-body">
  <a href="javascript:" class="h-close-text" (click)="this.onChatCollapse.emit();"><i class="feather icon-chevrons-right"></i></a>
  <div class="main-friend-cont scroll-div">
    <!--<div class="main-friend-list">
      <perfect-scrollbar ngClass="elite-scroll" [style.max-width]="'350px'" [style.max-height]="'calc(100vh - 85px)'" [usePSClass]="'elite'" [disabled]="null">
        <ng-container *ngFor="let friends of friendsList">
          <app-friend (onChatOn)="onChatOn(friends.id)" [friends]="friends"></app-friend>
        </ng-container>
      </perfect-scrollbar>
    </div>-->
    <div class="form-group col-md-12">
      <h6 class="mt-3">Select Filters</h6>
      <div class="custom-control custom-switch">

        <input type="checkbox" class="custom-control-input" id="facebook">
        <label class="custom-control-label" for="facebook"> Facebook</label>
      </div>
      
      <h6 class="mt-2">Enter keywords</h6>


        <div class="col-sm-12">

          <textarea class="form-control" aria-label="With textarea"></textarea>

        </div>
      </div>
      <div>
        <div class="col-sm-12">
      <button type="button" class="btn btn-secondary float-right "><i class="feather icon-slash"></i> Cancel</button>
      <button type="button" class="btn btn-success float-left"><i class="feather icon-check-circle"></i> Apply</button>
      </div>
    </div>

  </div>
</div>



